﻿.item-grid figure,.mosaic-shop-categories-container figure,.shop-categories-container figure,.shortcode-gallery-grid figure,.shortcode-item-grid figure,.shortcode-release-grid figure,.shortcode-video-grid figure,.shortcode-work-grid figure{position:relative;z-index:1;display:block;overflow:hidden;margin:0;background:#fff;text-align:center}
.item-grid figure img,.mosaic-shop-categories-container figure img,.shop-categories-container figure img,.shortcode-gallery-grid figure img,.shortcode-item-grid figure img,.shortcode-release-grid figure img,.shortcode-video-grid figure img,.shortcode-work-grid figure img{position:relative;display:block;width:100%}
.item-grid figure figcaption,.mosaic-shop-categories-container figure figcaption,.shop-categories-container figure figcaption,.shortcode-gallery-grid figure figcaption,.shortcode-item-grid figure figcaption,.shortcode-release-grid figure figcaption,.shortcode-video-grid figure figcaption,.shortcode-work-grid figure figcaption{padding:1em;font-size:1.25em}
.item-grid figure h2,.mosaic-shop-categories-container figure h2,.shop-categories-container figure h2,.shortcode-gallery-grid figure h2,.shortcode-item-grid figure h2,.shortcode-release-grid figure h2,.shortcode-video-grid figure h2,.shortcode-work-grid figure h2{font-size:24px}
.item-grid figure p,.mosaic-shop-categories-container figure p,.shop-categories-container figure p,.shortcode-gallery-grid figure p,.shortcode-item-grid figure p,.shortcode-release-grid figure p,.shortcode-video-grid figure p,.shortcode-work-grid figure p{margin-top:0;margin-bottom:0}
.item-grid figure .icons,.mosaic-shop-categories-container figure .icons,.shop-categories-container figure .icons,.shortcode-gallery-grid figure .icons,.shortcode-item-grid figure .icons,.shortcode-release-grid figure .icons,.shortcode-video-grid figure .icons,.shortcode-work-grid figure .icons{font-size:14px}
.item-grid .figcaption-inner,.mosaic-shop-categories-container .figcaption-inner,.shop-categories-container .figcaption-inner,.shortcode-gallery-grid .figcaption-inner,.shortcode-item-grid .figcaption-inner,.shortcode-release-grid .figcaption-inner,.shortcode-video-grid .figcaption-inner,.shortcode-work-grid .figcaption-inner{width:100%;height:100%}
.item-grid figure figcaption::after,.item-grid figure figcaption::before,.mosaic-shop-categories-container figure figcaption::after,.mosaic-shop-categories-container figure figcaption::before,.shop-categories-container figure figcaption::after,.shop-categories-container figure figcaption::before,.shortcode-gallery-grid figure figcaption::after,.shortcode-gallery-grid figure figcaption::before,.shortcode-item-grid figure figcaption::after,.shortcode-item-grid figure figcaption::before,.shortcode-release-grid figure figcaption::after,.shortcode-release-grid figure figcaption::before,.shortcode-video-grid figure figcaption::after,.shortcode-video-grid figure figcaption::before,.shortcode-work-grid figure figcaption::after,.shortcode-work-grid figure figcaption::before{pointer-events:none}
.item-grid .item-icon,.mosaic-shop-categories-container .item-icon,.shop-categories-container .item-icon,.shortcode-gallery-grid .item-icon,.shortcode-item-grid .item-icon,.shortcode-release-grid .item-icon,.shortcode-video-grid .item-icon,.shortcode-work-grid .item-icon{font-size:14px}
.content-light-font .item-grid figure,.content-light-font .shortcode-gallery-grid figure,.content-light-font .shortcode-item-grid figure,.content-light-font .shortcode-release-grid figure,.content-light-font .shortcode-video-grid figure,.content-light-font .shortcode-work-grid figure{background:#000}
.shortcode-video-grid,.videos{padding:0;margin:0;width:100%;line-height:1.7;zoom:1}
.shortcode-video-grid:after,.shortcode-video-grid:before,.videos:after,.videos:before{content:"";display:table}
.shortcode-video-grid:after,.videos:after{clear:both}
 
.twoColFixLtHdr #header {
	height: 25px;
	padding: 0px;
	background-color: #FFF;
	position: relative;
}

.twoColFixLtHdr #header h1 {
	margin: 0; 
	padding: 10px 0; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

.mb-20px { margin-bottom: 1.25rem !important; }



#interstitial_ad_div .interstitial_header {
    background: #999;
    color: #fff;
    padding: 5px;
    width: 600px;
    text-align: right;
}

#interstitial_ad_div .interstitial_header a {
	font-weight: bold;
}

#interstitial_ad_div .interstitial_header a:hover {
	color : #fff;
}

#interstitial_ad_div {
	position: fixed;
	width: 600px;
	height: 400px;
    left: 50%;
    top: 50%;
    margin-left: -300px;
    margin-top: -200px;
	z-index: 1000001;
	visibility: hidden;
}

	#outer-seven{
		visibility: hidden;
		display: none;
	}

   
   div#outer-seven {display: none;}
.right_panel div.custom img.mobile{display:none}
   .wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child {
margin-bottom: 0;
}

#section2 {
	width:181px;
	height:410px;
	background:#f7f9f8;
	float:left;
    border-top:4px solid #78a48a;
    border-bottom:4px solid #e7e9e8;
}


.menu-dropdown li.level2{
	border: 0;
	margin:0;
	padding: 0 10px;
}


.menu-dropdown a.level2, .menu-dropdown span.level2{
	
	color: #0059AD;
	font-size: 14px;
}


.footer-side {
	width: 410px;
}
.comment-time div .timeago{color:white;}
article header .submitted .timeago,.page-node- #post-content .submitted .timeago{font-style:italic;}
.bottom-col-boxes{margin:0}
#featured-content,.bottom-col-boxes,.category-box-row .two-column-boxes,.featured-right{display:block;width:100%;float:left;clear:both}


.socialwall .socialbox {
-webkit-border-top-left-radius: 4px;
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px;
border-top-left-radius: 4px;
border-top-right-radius: 4px;
background-color: #fff;
padding: 3%;
width: 76%;
margin: 0 auto;
height: 450px;
overflow-y: auto;
overflow-x: hidden;
}


.socialwall .socialbox h3 {
color: #92278f;
margin: 0px;
padding: 0px;
font-size: 2em;
line-height: 1;
text-transform: uppercase;
}

.tribe-events-calendar .daynum, .tribe-events-calendar .daynum a {
	background-color:#F5F5F5;
	color:#333;
	font-size:11px;
	font-weight:bold;
}

.tribe-events-calendar-widget .daynum, .tribe-events-calendar-widget td a {
	font-size:10px;
}

	#footernav{height: 164px; padding-top: 35px; width: 920px; margin: auto; padding-left: 20px;}

	#footernav li{list-style-type:none;}

	#footernav ul{padding-left:0px;}


#system .items .item {
	margin-top: 12px;
	padding-top: 18px;
	border-top: 1px dashed #ddd;
}


#system .items .leading .item {
	padding-bottom: 12px;
	margin-bottom: 18px;
	border-bottom: 1px dashed #ddd;
}


	#system .items :first-child .item:first-child {
		margin-top: 0;
		padding-top: 0;
		border-width: 0;
	}

























@import url(../warp/css/system.css);
@import url(../warp/systems/joomla/css/system.css);
@import url(system-all.css);



 
#system .items .leading .item {
	padding-bottom: 12px;
	margin-bottom: 18px;
	border-bottom: 1px solid #ddd;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


h2.widgettitle {
	border-top: 1px solid #9BBDDE;
	color: #FFFFFF;
	font-size: 87%;
	font-weight: bold;
	line-height: 1.4em;
	margin: 0 0 8px;
	padding: 5px 8px;
	position: relative;
	text-shadow: 0 0.05em 0.05em #4F7EAC;
	text-transform: uppercase;
}


.icon-insight:before {
	content: "\e601";
}

.icon-decision:before {
	content: "\e602";
}

.icon-live:before {
	content: "\e600";
}

#sports-city .tab-wrap, #sports-city .tab{position:absolute; right:0; top:0; display:block; width:458px; height:100%; background:#fff;}

#sports-city .tab + .tab{display:none;}

#sports-city .tab .inner{padding:14px;}

#sports-city .tab .inner img {border:4px solid #fff; box-shadow:0 0 4px #aaa; }




#header-social, #header-utility, #primary-nav, #featured-medals, #content .sidebar, .tab-nav, #footer-utility .right, #footer-logos, #footer-nav, .nivoSlider, #homepage-events, .news-ticker, #why-cbus-carousel .nav, #single-line-venue-search, #whats-new, #sports-city .nav, #newsletter-signup-module, .selectmenu, .booking-link, .btn, .ui-widget{display:none!important;}

#primary-content .post-title .tab-wrap, #primary-content .venue-data .vcard .url.directions{display:none!important;}
.views-field-title a{text-decoration:none;}
.news-blocks .views-field-title_1,.news-blocks .views-field-title-1{display:block;font-size:90%;width:100%;background:#787f8a;color:#fff;}
.datenews,.views-field-field-date-of-meeting{font-size:90%;color:#787f8a;}
.views-field-field-date-of-meeting{margin:10px 10px 10px 10px;}
.views-field-changed,.views-field-created{white-space:nowrap;}
.view-tbr-staff-directory td.views-field-attribute-8{white-space:nowrap;list-style:none}
.view-tbr-staff-directory img.staff-dir-img,.view-tbr-staff-directory .views-field-attribute-10{width:112px;height:auto;}
.view-id-forms .views-field-field-form{width:60%;}
.front #views-bootstrap-grid-1 .views-field-body{margin-top:-20px;}
.view-forms .views-field-created{display:none;}
#block-views-recent-campus-news-block-1 .views-field-field_campus,.recent-campus-news-attachment-1-fields .views-field-field_campus{font-weight:bold;font-style:italic;font-size:small;}
.homepage-news-block .views-field-title,.homepage-news-block .views-field-created,.homepage-news-block .views-field-body,.homepage-campus-news-block .views-field-title,.homepage-campus-news-block .views-field-created,.homepage-campus-news-block .views-field-body,.homepage-campus-news-block .views-field-field_campus,.news-blocks .views-field-title,.news-blocks .views-field-created,.news-blocks .views-field-body,.news-blocks .views-field-field_campus{padding:0px 10px;}
.homepage-news-block .views-field-title,.homepage-campus-news-block .views-field-title{margin:10px 0px;}
.view-id-institutions .views-field-field-logo{display:none;}

body div#page-container div#header-container header div#logo-wrapper {
  float: left;
}

body div#page-container div#header-container header div#logo-wrapper img {
  z-index: 100;
  height: auto;
  position: relative;
}

body.single-tribe_events div#logo-wrapper {
  width: 200px;
  left: 0%;
}

.entry-wrap {
	padding: 30px 30px 10px 30px; 
}



.main-menu__drawer__nav-list {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 2rem 0 3rem;
  overflow-y: auto;
  margin: 0rem;
}


.main-menu__drawer__nav-list li a {
  display: block;
  text-transform: capitalize;
  font-size: 1.2rem;
  color: #FFF;
  padding: 0rem;
  margin: 0rem;
  line-height: 2.5rem;
  font-weight: normal;
  text-transform: none;
  border-bottom: none;
}


.main-menu__drawer__nav-list li a:hover {
  transform: translateY(-2px);
  text-decoration: none;
}


.main-menu__drawer__nav-list li.title {
  font-size: 1.2rem;
  color: #FFF;
  font-weight: 600;
  padding: 0.75rem 0rem;
  margin: 1rem 0 0 0;
}

	
	nav#access li.menu-item-383 .sub-menu li.bottom-submenu {
		width: 286px;
	}

	
	nav#access .sub-menu li.lastNavItem, nav#access .sub-menu li.menu-item-64 {
		margin-bottom: 17px;
	}

	
	nav#access ul li.menu-item-has-children {
	    width: initial;
	}



.menu-dropdown a.level1,
.menu-dropdown span.level1 { font-family: Arial, Helvetica, sans-serif; }


.menu-dropdown li.level1 { padding-bottom: 10px; }


.menu-dropdown:first-child .level1:first-child .level1 { background: none; }
 


.menu-dropdown .level1 .level1 span.icon {
	width: 30px;
	height: 30px;
	margin-left: -5px;
}

.menu-dropdown .level1 .level1 span.icon + span,
.menu-dropdown .level1 .level1 span.icon + span + span { margin-left: 25px; }


.menu-dropdown .level1 .level1 span.title { line-height: 18px; }

.menu-dropdown .level1 .level1 span.subtitle { margin-top: -1px; }



.menu-sidebar li.level1 { border-top: 1px solid #E8E8E8; }


.mod-box .menu-sidebar li.level1 { border-top: 1px solid #DCDCDC; }

.mod-box-color .menu-sidebar li.level1 { border-top: 1px solid #2880A0; }

.mod-fabric .menu-sidebar li.level1 { border-top: 1px solid #6E6E6E; }


#page .menu-sidebar li.level1:first-child { border-top: none; }


#news-events.component .events-container {
  border-bottom: 5px solid #cacaca;
  padding-bottom: 20px;
}


#news-events.component .events-container .event {
  margin: 15px 0;
  padding-top: 20px;
}


#news-events.component .events-container .event:nth-child(2) {
  border-top: 1px solid #cccccc;
}


#news-events.component .events-container .event.first {
  border: 0;
}


#news-events.component .events-container .event .date {
  border: 3px solid #fd4c00;
  text-align: center;
  height: 116px;
  padding-top: 20px;
  padding-left: 0;
  padding-right: 0;
}


#news-events.component .events-container .event .date p {
  font-family: NewsGothicBT-BoldCondensed, sans-serif;
}


#news-events.component .events-container .event .date .month {
  font-size: 18px;
  text-transform: uppercase;
}


#news-events.component .events-container .event .date .day {
  font-size: 57px;
  color: #09c4c2;
  line-height: 50px;
}


#news-events.component .events-container .event .description {
  padding-top: 4px;
  padding-right: 0;
}


#news-events.component .events-container .event .description h2 {
  font-size: 18px;
  text-transform: none;
  line-height: 1.3;
}


#news-events.component .events-container .event .description p {
  font-size: 14px;
  font-family: NewsGothicBT-Italic, sans-serif;
}


#news-events.component .events-container .event .description a {
  color: #508301;
  font-size: 12px;
  margin-top: 5px;
  display: block;
}

.w3eden .container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.w3eden .container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

.w3eden .container .jumbotron,
.w3eden .container-fluid .jumbotron {
    border-radius: 6px;
}

.w3eden .jumbotron .container {
    max-width: 100%;
}

    .w3eden .container .jumbotron,
    .w3eden .container-fluid .jumbotron {
        padding-right: 60px;
        padding-left: 60px;
    }

.container {
	width: 100%;
	position: relative;
	z-index: 20
}
#page-bottom{font-size:12px;text-align:center}
#page-bottom a{color:#393b4b}
.row{margin-right:-15px;margin-left:-15px}
.get-connected .row{margin-top:10px;margin-bottom:10px;}

#footerNav ul#menu-footer-main li.icon-only {
	margin-right: 0;
}





.menu-header-contact-container {
	position: absolute;
	top: 3px;
	right: 0;
}

.menu-header-contact-container ul#menu-header-contact li a {
	font-family: inherit;
	font-size: 15px !important;
	font-weight: 200 !important;
	color: #222 !important;
	padding: 20px 0;
	display: inline-block;
}

.menu-header-contact-container ul#menu-header-contact li a:hover {
	color: #222 !important;
	text-decoration: underline;
}

.menu-header-main-container {
	margin: 84px 0 0 0;
}


.menu-toggle {
  cursor: pointer;
}

.main-small-navigation .menu {
  display: none;
}

#mainNav ul.menu {
	float: right;
}

#mainNav ul li.menu-item-6443 {
	display: none;
}




.page-id-7369 .triColumn .mainColumn1 .menu { margin-top: 1em; margin-bottom: 2em; }

#mainNav .menu-toggle {
	display: none;
}

#mainNav ul#menu-header-main li.menu-item-7297 a:before {
	height: 17px;
}

#mainNav ul li.menu-item-7292 ul li {
  width: 225px;
}

#mainNav ul li.menu-item-7293 ul li,
#mainNav ul li.menu-item-7294 ul li,
#mainNav ul li.menu-item-7296 ul li {
  width: 205px;
}

#mainNav ul.menu li ul.sub-menu li a:hover {
	color: #FFF !important;
	background: #222 !important;
}

#footerNavContainer #footerNav .menu-footer-social-container ul {
  margin-top: 10px;
}

	
	#mainNav ul li.menu-item-7297 { display: inline-block; }

	#mainNav ul li.menu-item-7300 .abbreviate { display: none; }

	#mainNav ul#menu-header-main li.menu-item-6442 a:before { height: 15px; }

	.menu-header-contact-container ul#menu-header-contact li a, .menu-header-contact-container ul#menu-header-contact li a:hover { color: inherit !important; font-size: 13px !important; }

	#mainNav ul li.menu-item-6421 ul li, #mainNav ul li.menu-item-6422 ul li, #mainNav ul li.menu-item-6423 ul li { width: 190px; }

	
	.site-header.shrink .menu-header-main-container { margin-top: 15px; }

	.site-header .strommen-logo img, .site-header .menu-header-contact-container ul { opacity: 1; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'; }

	.site-header.shrink .menu-header-contact-container ul, .site-header.shrink .logo-text, .site-header.shrink #headContainer #branding a:hover .logo-text { opacity: 0; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)'; }

	.site-header.shrink .menu-header-contact-container { z-index: -1; }

	.site-header .strommen-icon, .site-header .strommen-logo, .site-header .strommen-logo img, .site-header .menu-header-contact-container ul, .site-header .menu-header-contact-container, .site-header #headContainer #branding, .site-header #headContainer #mainNav .menu-toggle, body header#masthead.site-header, body header#masthead.site-header #headContainer, body header#masthead.site-header #header-background, .site-header .menu-header-main-container, body header#masthead.site-header #menu-header-main, body header#masthead.site-header #menu-header-main .sub-menu{ -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -ms-transition: all 0.5s ease-in-out; -o-transition: all 0.5s ease-in-out; transition: all 0.5s ease-in-out; }

	#mainNav .menu-toggle:before { position: relative; content: "\f419"; font-family: Genericons; font-size: 15px; display: inline; margin-top: 16px; padding-right: 8px; top: 2px; }

	#mainNav .menu-toggle:focus { outline:none; }

	.site-header #headContainer #mainNav .menu-toggle { top: -76px; }
	
	#mainNav .sub-menu, #mainNav ul li.menu-item-7292 ul li, #mainNav ul li.menu-item-7293 ul li, #mainNav ul li.menu-item-7294 ul li, #mainNav ul li.menu-item-7296 ul li { width: 100%; }

	#mainNav ul li.menu-item-7296 { display: block !important; }

	#mainNav ul#menu-header-main li a, .menu-header-contact-container ul#menu-header-contact li a { display: block; padding: 14px 0; }

	#mainNav ul#menu-header-contact li.menu-item-7303,
	#mainNav ul#menu-header-contact li.menu-item-7304,
	#mainNav ul#menu-header-contact li.menu-item-7305,
	#mainNav ul#menu-header-contact li.menu-item-7306,
	#mainNav ul#menu-header-contact li.menu-item-7307,
	#mainNav ul#menu-header-contact li.menu-item-7303 a,
	#mainNav ul#menu-header-contact li.menu-item-7304 a,
	#mainNav ul#menu-header-contact li.menu-item-7305 a,
	#mainNav ul#menu-header-contact li.menu-item-7306 a,
	#mainNav ul#menu-header-contact li.menu-item-7307 a { display: inline-block; }

	#mainNav ul#menu-header-contact li.menu-item-7299 { display: none; }

	.site-header.shrink .menu-header-contact-container ul { opacity: 1; -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)'; }

	#mainNav .menu-header-main-container, #mainNav .menu-header-contact-container { height: 0; margin: 0; }

	#mainNav ul.menu li ul.sub-menu { padding: 10px 0; background: #222; }

	ul.submenu, .triColumn .mainColumn1 .menu { display: none; }

div.td-footer-wrap li.menu-item-has-children {border: none;}

.top-header-menu .menu-item img, .top-header-menu .menu-item span,.td_ul_logout .menu-item a:before {display: none !important;}

a.td-login-modal-js.menu-item {font-size: 13px;color: #4a4a4a !important;margin-left: 10px;}

.shopp_page form ul div.right { display: inline; width: 47%; float: right; margin: 0; clear: right; }

.shopp_page form ul li.half.right { display: inline; float: right; }

.shopp_page .carousel button.right { right: 0; }

.shopp_page .carousel button.right:hover { color: #444; }

#shopp .right { float: right; }

#shopp #cart big a.right { float: right; }


  .genesis-nav-menu li.right {
    display: none; }

.sidebar ul li.about-students {  }

.sidebar ul li.about-students a.first { background-position:0 0; }

.sidebar ul li.about-students a.first.active,
.sidebar ul li.about-students a.first:hover { background-position:-298px 0; }


.sidebar ul li.about-students .dd ul { padding-top:30px; z-index:119;}


.recent-comment .recent-comment-avatar {
	display: none;
}


#header-container {
  	background-color: transparent;
  	border-bottom-color: #fff;
  	border-bottom-width: 0px;
	
}


#header {
  	padding-bottom: 0px;
  	padding-top: 0px;
}


#header-container #header .header-search-wrapper {
	width: 300px;
	float: right;
	margin-top: 8px;
}


#header-container #header .header-search-wrapper form#searchform input#searchsubmit.btn {
	width: 25%;
	float: right;
}


#header-container #header .header-search-wrapper form#searchform input#s {
	margin-top: 5px;
	width: 62%;
	float: right;
}


body.archive #wrapper #content.col-full #main.col-left div.post .entry:after {
	content: " ";
	height: 0px;
	width: 100%;
	clear: both;
}


body.archive #wrapper #content.col-full #main.col-left div.post:before {
	content: " ";
	height: 0px;
	width: 100%;
	clear: both;
}


.mid-wrapper {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
}

.newsfeed-row .mid-wrapper {padding: 30px 0 5px;}




.contact-row .mid-wrapper {padding: 30px 0 5px;}


.social-bar .mid-wrapper, .header-main .mid-wrapper, .third-block, .green-wrap .left-half, .mobi-full,
.footer-left, .footer-right, .contact-form_wrapper {width: 100%; padding: 0 5%;}

  .single-post .td-header-wrap,
  .single-post .td-main-sidebar,
  .single-post #td-theme-settings,
  .single-post .td-header-top-menu,
  .single-post .td-header-menu-wrap,
  .single-post .td-header-sp-ads,
  .single-post .td-mobile-nav-wrap,
  .single-post .td-main-sidebar,
  .single-post .td-post-source-tags,
  .single-post .td-post-sharing,
  .single-post .td-post-next-prev,
  .single-post .td_block_related_posts,
  .single-post #comments,
  .single-post .td-footer-container,
  .single-post .td-footer-wrapper,
  .single-post .td-sub-footer-container,
  .single-post .td-category,
  .single-post .td-post-views,
  .single-post .td-post-comments,
  .single-post .td-scroll-up,
  .single-post iframe,
  .single-post .td-more-articles-box,
  .single-post .td_block_video_playlist,
  .single-post .td-crumb-container,
  .single-post .td-g-rec,
  .single-post .td-a-rec,
  .single-post .author-box-wrap .avatar {
    display: none !important;
  }

.td-cafe .td-footer-wrapper .entry-title,
.td-cafe .td-footer-wrapper .entry-title a,
.td-cafe .td-footer-wrapper .widget a {
  color: #fff;
}

.td-cafe .td-footer-wrapper .td-post-date {
  color: #c3c3c3;
}


.td-footer-wrapper {
  background-color: #222222;
  padding-top: 64px;
  padding-bottom: 20px;
  color: #eaeaea;
  position: relative;
  
}

.td-footer-wrapper .td_block_wrap {
  padding-bottom: 0;
  margin-bottom: 38px;
  
}

.td-footer-wrapper .td_block_wrap .td-block-span12:last-child .td_module_wrap {
  padding-bottom: 0;
}

.td-footer-wrapper:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: auto;
  background-position: center bottom;
}

.td-footer-wrapper .block-title a,
.td-footer-wrapper .block-title span,
.td-footer-wrapper .block-title label {
  background-color: transparent;
  padding: 0;
  color: #fff;
}

.td-footer-wrapper .block-title {
  border-bottom: 0;
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 40px;
}

.td-footer-wrapper a {
  color: #fff;
}

.td-footer-wrapper ul {
  margin-bottom: 0;
}

.td-footer-wrapper li {
  margin-left: 0;
}

.td-footer-wrapper .td-post-category {
  background-color: #4db2ec;
}

.td-footer-wrapper .td-post-category:hover {
  opacity: 0.8;
}

.td-footer-wrapper .widget_categories li span {
  margin-right: 0;
}

  .td-footer-wrapper .td-pb-span4:last-child {
    margin-bottom: 0;
  }

  .td-footer-wrapper .td-pb-span4:last-child .td_block_wrap:last-child {
    margin-bottom: 38px;
  }


.td-footer-wrapper .td-post-author-name, .td-footer-wrapper .td-post-category{
    display:none;
}


.page-id-21844 .td-header-wrap, .page-id-21844 .td-footer-wrapper, .page-id-21844 #menu-footer-menu, .page-id-21844 .entry-title{
    display: none;
}

table.exploit_list tr.featured, table.exploit_list tr.featured a { font-weight:bold;}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}




#footer-area {
  background-color: #313233;
  color: #CCC;
  font-size: 12px;
}

#footer-area a {
  color: #ccc;
}

#footer-area .footer-widget-area {
  padding: 40px 0 20px 0;
  overflow: hidden;
}

#footer-area ul li {
  border-bottom: 1px solid #444;
}

#footer-area .site-info nav ul li {
  border-bottom: none;
}

#footer-area .tab-content .tab-entry {
  font-size: inherit;
}

#footer-area .widgettitle {
  font-size: 18px;
  color: inherit;
  margin-top: 0px;
}

#footer-area #social ul li {
  border-bottom: none;
}

#footer-area .widget ul li {
  padding: 10px 0;
  list-style: none;
}

#footer-area a:hover {
  color: #fff;
}
.col{float:left}


#mobile_navigation {
  display: none;
  visibility: hidden;
}


  #mobile_navigation .menu li .subnav-wrapper {
    position: relative;
    width: 374px;
    display: block;
    left: inherit;
    right: 0;
    padding: 0px 40px;
    background-color: transparent;
    z-index: 999;
  }


  #mobile_navigation .nav.navbar-nav li a,
  #mobile_navigation .nav.navbar-nav li a:hover,
  #mobile_navigation .nav.navbar-nav li:hover {
    background-color: transparent;
  }

.blocks_featured_profile_box {border-top:#e3e3e3 solid 1px;padding:7px 0 6px 0;background:#ddd}

.blocks_featured_profile_box table{width:100%}

.blocks_featured_profile_box td{width:50%}


.book-holder{
	position: absolute;
	left: 50%;
	top: 100%;
	margin: -763px 0 0 -574px;
	width: 1149px;
	height: 763px;
}


.mk-css-icon-menu,
.mk-css-icon-close {
  width: 18px;
  height: 18px;
}

.mk-css-icon-menu.icon-size-big,
.mk-css-icon-close.icon-size-big {
  -webkit-transform: scale(1.5);
  -moz-transform: scale(1.5);
  -ms-transform: scale(1.5);
  -o-transform: scale(1.5);
  transform: scale(1.5);
  ms-transform: scale(1.5);
}

.mk-css-icon-menu div,
.mk-css-icon-close div {
  height: 3px;
  margin-bottom: 3px;
  border-radius: 3px;
  display: block;
  position: relative;
}

.mk-css-icon-menu-line-2 {
  -webkit-transition: opacity 0.1s ease;
  -moz-transition: opacity 0.1s ease;
  -ms-transition: opacity 0.1s ease;
  -o-transition: opacity 0.1s ease;
  transition: opacity 0.1s ease;
}

.mk-css-icon-menu-line-1,
.mk-css-icon-menu-line-3 {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.dashboard-active .mk-css-icon-menu-line-2,
.mk-opened-nav .mk-css-icon-menu-line-2 {
  opacity: 0;
}

.dashboard-active .mk-css-icon-menu-line-1,
.mk-opened-nav .mk-css-icon-menu-line-1 {
  -webkit-transform: rotate3d(0, 0, 1, 45deg);
  -moz-transform: rotate3d(0, 0, 1, 45deg);
  -ms-transform: rotate3d(0, 0, 1, 45deg);
  -o-transform: rotate3d(0, 0, 1, 45deg);
  top: 6px;
}

.dashboard-active .mk-css-icon-menu-line-3,
.mk-opened-nav .mk-css-icon-menu-line-3 {
  -webkit-transform: rotate3d(0, 0, 1, -45deg);
  -moz-transform: rotate3d(0, 0, 1, -45deg);
  -ms-transform: rotate3d(0, 0, 1, -45deg);
  -o-transform: rotate3d(0, 0, 1, -45deg);
  top: -6px;
}
.mk-css-icon-close div,.mk-css-icon-menu div {background-color: #444444;}
  .mk-transparent-header .remove-header-bg-true.light-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {    background-color: #fff !important;  }
  .mk-transparent-header .remove-header-bg-true.dark-header-skin:not(.header-sticky-ready) .mk-css-icon-menu div {    background-color: #222 !important;  }


#decisia-main-content .decisia-content .metadata .documents .decisia-icon {
	color:#4e4e4e;
	font-size:1.75em;
	text-decoration: none;
}


#decisia-footer .stayInformed div.decisia-icon {
	color:black;
	margin-right: 14px;
	text-decoration:none;
	vertical-align: middle;
	font-family:FontAwesome;
}


#decisia-footer .stayInformed div.decisia-icon span,
#decisia-main-content .decisia-content .decisia-rss-collection-link a {
	font-family:Arial, sans-serif;
}


#decisia-main-content .decisia-content a .decisia-icon:hover,
#decisia-main-content .decisia-content .metadata .documents .decisia-icon:hover,
#decisia-footer .stayInformed div.decisia-icon:hover {
	color:#741c10;
}
.poster-media-card .poster .title .under-title-gnro{background:rgba(132,118,22,0.7);border:1px solid #403E08;border-radius:3px;bottom:5px;color:#FFF;display:block;float:right;font-size:12px;left:4px;padding:2px 10px;position:absolute;text-align:center;text-shadow:1px 0 1px rgba(0,0,0,.6);}

#frontdatainsidetext {
font-size:30px;
font-weight:bold;
color:#DFECE5;
}

#articletext2 {
text-align:left !important;
color:white !important;
font-family: Droid Sans !important;
padding-top: 3% !important;
}

#articletext2 img{
margin-right: 12.567px !important; 
margin-left: 12.567px !important; 
margin-bottom: 0% !important; 
width: 34px !important; 
height: 34px!important;
}

#articletext2 .divcat{
 display: inline-block !important;
    text-transform: uppercase !important;
    width: 100% !important;
    line-height: 16px !important;
    font-size: 16px !important;
    padding-top: 23% !important;
    letter-spacing: 0.5px !important;
    font-weight: bold !important;
   text-align:center;
}
.text-left{text-align:left}
.text-right{text-align:right}
.text-center{text-align:center}
.text-justify{text-align:justify}
.text-nowrap{white-space:nowrap}
.text-lowercase{text-transform:lowercase}
.text-uppercase{text-transform:uppercase}
.text-capitalize{text-transform:capitalize}
.text-muted{color:#777}
.text-primary{color:#337ab7}
a.text-primary:focus,a.text-primary:hover{color:#286090}
.text-success{color:#3c763d}
a.text-success:focus,a.text-success:hover{color:#2b542c}
.text-info{color:#31708f}
a.text-info:focus,a.text-info:hover{color:#245269}
.text-warning{color:#8a6d3b}
a.text-warning:focus,a.text-warning:hover{color:#66512c}
.text-danger{color:#a94442}
a.text-danger:focus,a.text-danger:hover{color:#843534}
.text-hide{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0}
.text-primary, .text-primary:hover {    color: #427C89 !important; }
.text-info, .text-info:hover {    color: #3091B2 !important; }
.text-success, .text-success:hover {    color: #42A084 !important; }
.text-warning, .text-warning:hover {    color: #BB992F !important; }
.text-danger, .text-danger:hover {    color: #B33C12 !important; }

.title-uppercase.motto1.text-center{
  font-weight:normal !important;
  font-size:60px !important;
}

.motto.white-color h3.text-center{
	font-weight: normal !important;
	font-size: 30px !important;
	letter-spacing: 1px !important;
	line-height: 35px !important;
}

.landing-section .container.text-center .row .col-md-12 h2{
	 font-weight:normal !important;
  font-size:40px !important;
}

.landing-section .container.text-center .row .col-md-12 h4{
	 font-weight: normal !important;
	font-size: 20px !important;
	letter-spacing: 0.5px !important;
	line-height: 25px !important;
}

a.text-primary:hover {
  color: #384d53;
}

a.text-success:hover {
  color: #2b542c;
}

a.text-info:hover {
  color: #245269;
}

a.text-warning:hover {
  color: #66512c;
}

a.text-danger:hover {
  color: #843534;
}

.text {
position: absolute;
top: 0%;
color: #F00;
background-color: rgba(255, 255, 255, 0.8);
width: 100%;
height: 100%;
line-height: 36px;
text-align: center;
z-index: 10;
opacity: 0;
transition: all 0.5s ease 0s;
padding-top: 2%;
}

.text:hover { opacity: 0.9;}
